/******************
 * 讲师管理
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export const fetchList = (query) => {
    return request('post','/api/mgr/teacher/list',query)
}
export const addObj = (obj) => {
    return request('post','/api/mgr/teacher/save',obj)
}
export const putObj = (obj) => {
    return request('post','/api/mgr/teacher/update',obj)
}
export const delObj = (ids) => {
    return request('post','/api/mgr/teacher/delete',ids)
}